Subject: [PATCH] ARM: tegra: dts: add aliases and DMA requestor for serial controller

From: [email-masked] (Laxman Dewangan)
Date: Tue, 25 Dec 2012 15:13:47 +0530

On Tuesday 25 December 2012 11:03 AM, Stephen Warren wrote:
> On 12/22/2012 01:15 PM, Laxman Dewangan wrote:
>
>> This way it is straight
>> forward for the uart user to directly see the uart instance on board and
>> decide the port number rather than going to what are other uart and
>> their corresponding driver.
> Still, there is some precedent in the kernel for your approach. So, I
> guess we can go ahead with using the aliases as-is.
>

So can I assume this patch is fine and I need not to re-spin it for 
removing aliases?